Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226590

Summary: Merge Review: xorg-x11-drv-elo2300
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: krh, matthias, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-07-30 19:34:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 21:24:57 UTC
Fedora Merge Review: xorg-x11-drv-elo2300

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-elo2300/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-07-30 19:34:47 UTC
I think this was removed from the distribution.

Comment 2 Matthias Saou 2007-08-30 16:24:43 UTC
...but nothing obsoletes it, so I have a bunch of Fedora 7 systems updated from
previous releases which still have this package installed. If another package
now provides the elo2300 driver, it should have :

Obsoletes: xorg-x11-drv-elo2300 <= 1.1.0

or something similar, to ensure its removal on upgraded systems.